-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fonttools
Binary: python3-fonttools, fonttools, python-fonttools-doc
Architecture: any all
Version: 4.54.1-4
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:  Luke Faraone <lfaraone@debian.org>, Yao Wei (魏銘廷) <mwei@debian.org>,
Homepage: https://github.com/fonttools/fonttools
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-glyphslib, python3-pytest, python3-ufo2ft
Build-Depends: cython3 (>= 0.28.5), debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-all-dev, python3-brotli (>= 1.1.0) <!nocheck>, python3-fs (>= 2.4.16) <!nocheck>, python3-glyphslib (>= 6.9.2), python3-lxml (>= 4.9.3) <!nocheck>, python3-pytest <!nocheck>, python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>, python3-setuptools, python3-ufo2ft (>= 3.3.1) <!nocheck>, python3-ufolib2 (>= 0.16.0) <!nocheck>, sphinx-common, unicode-data (<< 16), unicode-data (>= 15.1.0)
Build-Depends-Indep: python3-matplotlib <!nodoc>, python3-reportlab <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 fonttools deb devel optional arch=all
 python-fonttools-doc deb doc optional arch=all profile=!nodoc
 python3-fonttools deb python optional arch=any
Checksums-Sha1:
 ce4f0671450893f1881fc8e23c102fd4c095232d 2641036 fonttools_4.54.1.orig.tar.xz
 1404e3dccff5490c4097ae74152f2306b0dc27f5 12216 fonttools_4.54.1-4.debian.tar.xz
Checksums-Sha256:
 c0313a540367da873c8d5fe3a19280e65c5cd88c402c4f0002b5792c095dc406 2641036 fonttools_4.54.1.orig.tar.xz
 3cf65a2754f4d84d99c0ac081e90c1628ade74a9a869cf1778756f4459745d80 12216 fonttools_4.54.1-4.debian.tar.xz
Files:
 a7e37669ad5c809d5db66d6c0cc38721 2641036 fonttools_4.54.1.orig.tar.xz
 dede223a7580739a45b716ca6565f5eb 12216 fonttools_4.54.1-4.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmcYMeEACgkQwpPntGGC
Ws5QnQ/8DWXaOyxXRmfZPL5pPErOCWL8pU2l0y/gatshx/hDE/YXALCRkxXMZvnW
VsCfLIYrNzPsRjzWKSZecoMtaIWXdKLuEnDLQfx/EwwdxCvI85S+ORP5UJVLhuWM
DVrgywb4YaDGr8FpAlzK2eDsh5bnD0yRq6l6cyBAZzw3NMj+wJsj7vl3K3S0jyLL
OWAj0qkZmpBZgEAb1k3iThLN2qu/A9n5B6wYKPE3JIX9XLRlB3Oq5zIjKA21PQ5p
H5ZDbCuwGrlHUhp/v/7e4tuhz2sXlJomAyFy4IqFI5Eo4fAkmqT+EiIV4BSacEmG
CnD3c37VbyCF7yjdhMEpmz/+aeV6izC9S/f2DDtUkW60580DWZZLolF7eVNNc0bG
z+APOsl8q7CnIumz8TSW32oirJ3msaZ4zrLpGU2PCV1swZcldu1wSowVYTPh90yQ
wB8fyhWa2APpHUTo5kJjpAkNq45KzSU8/0CLwK5pfUC+4dcUa9x6H20e5Xu0y7T/
MP5KzSZDY2oyJei6MADlYfh2kbDlJmSkOJAEKv5YG9IJ3FSlv9il/s2Ef84tiYIi
aAjkrIbGFSrMQTSyL7G+oo5ekiq9nx3SA2CtztBQE5yVmszWmKnUgGLiumAdTue7
2efXSOYKwsXtXtoPzQ5m0dm8Kz0uuwiD3qMBSD7ZEk2MFWSxaAY=
=ENZr
-----END PGP SIGNATURE-----
